Subject: Re: [Tigers] Tigers Digest, Vol 10, Issue 249

From: Rob Roy via Tigers <[email-masked]>
Date: Fri, 12 Oct 2018 19:35:53 +0000 (UTC)

--===============0761618416434122583==
	boundary="----=_Part_9047716_1368263499.1539372953884"

------=_Part_9047716_1368263499.1539372953884
Content-Transfer-Encoding: quoted-printable

Have put VB windshields in over ten Tigers/Alpines.=C2=A0 No issues.=C2=A0 =
Price is right...
Rob Roy

-----Original Message-----
From: tigers-request <[email-masked]>
To: tigers <[email-masked]>
Sent: Fri, Oct 12, 2018 1:18 pm
Subject: Tigers Digest, Vol 10, Issue 249

Send Tigers mailing list submissions to
=C2=A0=C2=A0=C2=A0 [email-masked]

To subscribe or unsubscribe via the World Wide Web, visit
=C2=A0=C2=A0=C2=A0 http://autox.team.net/mailman/listinfo/tigers
or, via email, send a message with subject or body 'help' to
=C2=A0=C2=A0=C2=A0 [email-masked]

You can reach the person managing the list at
=C2=A0=C2=A0=C2=A0 [email-masked]

When replying, please edit your Subject line so it is more specific
than "Re: Contents of Tigers digest..."

Today's Topics:

=C2=A0 1. Re: Windshields ([email-masked])
=C2=A0 2. Fwd: Re:=C2=A0 Windshields ([email-masked])
=C2=A0 3. Re: Fwd: Re: Windshields (Jay Laifman)
=C2=A0 4. Re: Windshields (Tom Witt)

----------------------------------------------------------------------

Message: 1
Date: Fri, 12 Oct 2018 08:36:17 -0500
From: [email-masked]
To: "Jim Buster <[email-masked]>" <[email-masked]>
Subject: Re: [Tigers] Windshields

Folks, I have a VB windshield in my 66 Tiger.=C2=A0 Be aware that new glass=
=20
is thinner and stronger than our old stuff, so you have to take=20
precautions as the gasket slot is too wide for the new glass, and wiggle=20
a little, and will leak if not sealed(adhesive), otherwise the fit as in=20
shape was correct.
Jim McLaughlin
B382000175LRXFE

On 10/12/18, Jim Buster via Tigers wrote:
> Glad to see this thread. After all the work that went into my recent
> resto, none of us ever really payed attention to the windshield.=20
> Until
> the part of the test drive going into the sun. (When I drive I?m
> currently avoiding doing that ;-) ) I can?t put it off too long. I
> think I?ll call Pilkington tomorrow. VB has em for $167 iirc fwiw.
> Anybody deal with them on windshields?
> Jim
>
>> On Oct 11, 2018, at 9:42 PM, Douglas Lyle via Tigers
>> <[email-masked] [10]> wrote:
>>
>> Pilkington Classics 1-800-848-1351 [11] will probably have the Tiger
>> windshield. I?ve used them a few times. They got me a windshield
>> for my 57 and 59 Husky. The 57 took a while but I could live with
>> that.
>>
>> I think Rich is the guy I usually talked too but that?s been a few
>> years.
>>
>> Doug
>>
>> On Oct 11, 2018, at 8:57 PM, Joe Brown via Tigers
>> <[email-masked] [12]> wrote:
>>
>>> I recently went to SafeLite's website and the actually have the
>>> Tiger in their list of cars. But I have contacted them three times
>>> through their website trying to get a quote and they haven't
>>> replied. So I am hoping someone on this list has some info on the
>>> company you mentioned.
>>>
>>> On Thu, Oct 11, 2018, 10:12 PM Stu via Tigers
>>> <[email-masked] [5]> wrote:
>>>
>>>> In his web site catalog, Rick at SS points us at Pilkington for
>>>> windshields. Anybody out there deal with them? How did the deal
>>>> go? How did they ship the windshield? Was the shape correct?
>>>> Good folks to deal with? Any other possible sources we should
>>>> know about?
>>>>
>>>> Thanks,
>>>> Stu_______________________________________________
>>>>
>>>> [email-masked] [1]
>>>>
>>>> Donate: http://www.team.net/donate.html [2]
>>>> Archive: http://www.team.net/pipermail/tigers [3]
>>>>
>>>> Unsubscribe:
>>>>
>>> http://autox.team.net/mailman/options/tigers/[email-masked]
>>>> [4]
>>
>>> _______________________________________________
>>>
>>> [email-masked] [6]
>>>
>>> Donate: http://www.team.net/donate.html [7]
>>> Archive: http://www.team.net/pipermail/tigers [8]
>>>
>>> Unsubscribe:
>>>
>> http://autox.team.net/mailman/options/tigers/[email-masked]
>>> [9]
>> _______________________________________________
>>
>> [email-masked] [13]
>>
>> Donate: http://www.team.net/donate.html [14]
>> Archive: http://www.team.net/pipermail/tigers [15]
>>
>> Unsubscribe:
>> http://autox.team.net/mailman/options/tigers/[email-masked] [16]
>
>
>
> Links:
> ------
> [1] mailto:[email-masked]
> [2] http://www.team.net/donate.html
> [3] http://www.team.net/pipermail/tigers
> [4]=20
> http://autox.team.net/mailman/options/tigers/[email-masked]
> [5] mailto:[email-masked]
> [6] mailto:[email-masked]
> [7] http://www.team.net/donate.html
> [8] http://www.team.net/pipermail/tigers
> [9]=20
> http://autox.team.net/mailman/options/tigers/[email-masked]
> [10] mailto:[email-masked]
> [11] http://webmail.socket.net/tel:1-800-848-1351
> [12] mailto:[email-masked]
> [13] mailto:[email-masked]
> [14] http://www.team.net/donate.html
> [15] http://www.team.net/pipermail/tigers
> [16] http://autox.team.net/mailman/options/tigers/[email-masked]

------------------------------

Message: 2
Date: Fri, 12 Oct 2018 08:37:16 -0500
From: [email-masked]
To: <[email-masked]>
Subject: [Tigers] Fwd: Re:=C2=A0 Windshields

-------- Original Message --------
Subject: Re: [Tigers] Windshields
Date: 10/12/18
 From: [email-masked]
To: "Jim Buster <[email-masked]>" <[email-masked]>

Folks, I have a VB windshield in my 66 Tiger.=C2=A0 Be aware that new glass=
=20
is thinner and stronger than our old stuff, so you have to take=20
precautions as the gasket slot is too wide for the new glass, and wiggle=20
a little, and will leak if not sealed(adhesive), otherwise the fit as in=20
shape was correct.
Jim McLaughlin
B382000175LRXFE

On 10/12/18, Jim Buster via Tigers wrote:
> Glad to see this thread. After all the work that went into my recent
> resto, none of us ever really payed attention to the windshield.=20
> Until
> the part of the test drive going into the sun. (When I drive I?m
> currently avoiding doing that ;-) ) I can?t put it off too long. I
> think I?ll call Pilkington tomorrow. VB has em for $167 iirc fwiw.
> Anybody deal with them on windshields?
> Jim
>
>> On Oct 11, 2018, at 9:42 PM, Douglas Lyle via Tigers
>> <[email-masked] [10]> wrote:
>>
>> Pilkington Classics 1-800-848-1351 [11] will probably have the Tiger
>> windshield. I?ve used them a few times. They got me a windshield
>> for my 57 and 59 Husky. The 57 took a while but I could live with
>> that.
>>
>> I think Rich is the guy I usually talked too but that?s been a few
>> years.
>>
>> Doug
>>
>> On Oct 11, 2018, at 8:57 PM, Joe Brown via Tigers
>> <[email-masked] [12]> wrote:
>>
>>> I recently went to SafeLite's website and the actually have the
>>> Tiger in their list of cars. But I have contacted them three times
>>> through their website trying to get a quote and they haven't
>>> replied. So I am hoping someone on this list has some info on the
>>> company you mentioned.
>>>
>>> On Thu, Oct 11, 2018, 10:12 PM Stu via Tigers
>>> <[email-masked] [5]> wrote:
>>>
>>>> In his web site catalog, Rick at SS points us at Pilkington for
>>>> windshields. Anybody out there deal with them? How did the deal
>>>> go? How did they ship the windshield? Was the shape correct?
>>>> Good folks to deal with? Any other possible sources we should
>>>> know about?
>>>>
>>>> Thanks,
>>>> Stu_______________________________________________
>>>>
>>>> [email-masked] [1]
>>>>
>>>> Donate: http://www.team.net/donate.html [2]
>>>> Archive: http://www.team.net/pipermail/tigers [3]
>>>>
>>>> Unsubscribe:
>>>>
>>> http://autox.team.net/mailman/options/tigers/[email-masked]
>>>> [4]
>>
>>> _______________________________________________
>>>
>>> [email-masked] [6]
>>>
>>> Donate: http://www.team.net/donate.html [7]
>>> Archive: http://www.team.net/pipermail/tigers [8]
>>>
>>> Unsubscribe:
>>>
>> http://autox.team.net/mailman/options/tigers/[email-masked]
>>> [9]
>> _______________________________________________
>>
>> [email-masked] [13]
>>
>> Donate: http://www.team.net/donate.html [14]
>> Archive: http://www.team.net/pipermail/tigers [15]
>>
>> Unsubscribe:
>> http://autox.team.net/mailman/options/tigers/[email-masked] [16]
>
>
>
> Links:
> ------
> [1] mailto:[email-masked]
> [2] http://www.team.net/donate.html
> [3] http://www.team.net/pipermail/tigers
> [4]=20
> http://autox.team.net/mailman/options/tigers/[email-masked]
> [5] mailto:[email-masked]
> [6] mailto:[email-masked]
> [7] http://www.team.net/donate.html
> [8] http://www.team.net/pipermail/tigers
> [9]=20
> http://autox.team.net/mailman/options/tigers/[email-masked]
> [10] mailto:[email-masked]
> [11] http://webmail.socket.net/tel:1-800-848-1351
> [12] mailto:[email-masked]
> [13] mailto:[email-masked]
> [14] http://www.team.net/donate.html
> [15] http://www.team.net/pipermail/tigers
> [16] http://autox.team.net/mailman/options/tigers/[email-masked]

------------------------------

Message: 3
Date: Fri, 12 Oct 2018 08:43:21 -0700
From: Jay Laifman <[email-masked]>
To: Jim McLaughlin <[email-masked]>
Cc: Tiger's Den <[email-masked]>
Subject: Re: [Tigers] Fwd: Re: Windshields
Message-ID:
=C2=A0=C2=A0=C2=A0 <CAAjp1z7HMyZv0jo3zPQSrmikQL=3DzH3WncHdy4FBWwAnJ-J0Wyg@m=
ail.gmail.com>

Interesting.=C2=A0 I bought a new windshield in 1993.=C2=A0 It was thinner.=
=C2=A0 And the
stainless pieces didn't fit correctly with the thinner windshield.=C2=A0 Sa=
dly,
I had to trim the aluminum a bit to get it to lay correctly.=C2=A0 I would =
swap
the original glass back in, and everything would line up and fit.=C2=A0 The=
n the
thinner one again, and same problem.=C2=A0 I thought it was because it was
thinner - that's what I was told at the time.

On Fri, Oct 12, 2018 at 7:20 AM jimmc13--- via Tigers <[email-masked]=
t>
wrote:

>
>
> -------- Original Message --------
> Subject: Re: [Tigers] Windshields
> Date: 10/12/18
>=C2=A0 From: [email-masked]
> To: "Jim Buster <[email-masked]>" <[email-masked]>
>
> Folks, I have a VB windshield in my 66 Tiger.=C2=A0 Be aware that new gla=
ss
> is thinner and stronger than our old stuff, so you have to take
> precautions as the gasket slot is too wide for the new glass, and wiggle
> a little, and will leak if not sealed(adhesive), otherwise the fit as in
> shape was correct.
> Jim McLaughlin
> B382000175LRXFE
>
> On 10/12/18, Jim Buster via Tigers wrote:
> > Glad to see this thread. After all the work that went into my recent
> > resto, none of us ever really payed attention to the windshield.
> > Until
> > the part of the test drive going into the sun. (When I drive I?m
> > currently avoiding doing that ;-) ) I can?t put it off too long. I
> > think I?ll call Pilkington tomorrow. VB has em for $167 iirc fwiw.
> > Anybody deal with them on windshields?
> > Jim
> >
> >> On Oct 11, 2018, at 9:42 PM, Douglas Lyle via Tigers
> >> <[email-masked] [10]> wrote:
> >>
> >> Pilkington Classics 1-800-848-1351 [11] will probably have the Tiger
> >> windshield. I?ve used them a few times. They got me a windshield
> >> for my 57 and 59 Husky. The 57 took a while but I could live with
> >> that.
> >>
> >> I think Rich is the guy I usually talked too but that?s been a few
> >> years.
> >>
> >> Doug
> >>
> >> On Oct 11, 2018, at 8:57 PM, Joe Brown via Tigers
> >> <[email-masked] [12]> wrote:
> >>
> >>> I recently went to SafeLite's website and the actually have the
> >>> Tiger in their list of cars. But I have contacted them three times
> >>> through their website trying to get a quote and they haven't
> >>> replied. So I am hoping someone on this list has some info on the
> >>> company you mentioned.
> >>>
> >>> On Thu, Oct 11, 2018, 10:12 PM Stu via Tigers
> >>> <[email-masked] [5]> wrote:
> >>>
> >>>> In his web site catalog, Rick at SS points us at Pilkington for
> >>>> windshields. Anybody out there deal with them? How did the deal
> >>>> go? How did they ship the windshield? Was the shape correct?
> >>>> Good folks to deal with? Any other possible sources we should
> >>>> know about?
> >>>>
> >>>> Thanks,
> >>>> Stu_______________________________________________
> >>>>
> >>>> [email-masked] [1]
> >>>>
> >>>> Donate: http://www.team.net/donate.html [2]
> >>>> Archive: http://www.team.net/pipermail/tigers [3]
> >>>>
> >>>> Unsubscribe:
> >>>>
> >>> http://autox.team.net/mailman/options/tigers/[email-masked]
> >>>> [4]
> >>
> >>> _______________________________________________
> >>>
> >>> [email-masked] [6]
> >>>
> >>> Donate: http://www.team.net/donate.html [7]
> >>> Archive: http://www.team.net/pipermail/tigers [8]
> >>>
> >>> Unsubscribe:
> >>>
> >> http://autox.team.net/mailman/options/tigers/[email-masked]
> >>> [9]
> >> _______________________________________________
> >>
> >> [email-masked] [13]
> >>
> >> Donate: http://www.team.net/donate.html [14]
> >> Archive: http://www.team.net/pipermail/tigers [15]
> >>
> >> Unsubscribe:
> >> http://autox.team.net/mailman/options/tigers/[email-masked] [16]
> >
> >
> >
> > Links:
> > ------
> > [1] mailto:[email-masked]
> > [2] http://www.team.net/donate.html
> > [3] http://www.team.net/pipermail/tigers
> > [4]
> > http://autox.team.net/mailman/options/tigers/[email-masked]
> > [5] mailto:[email-masked]
> > [6] mailto:[email-masked]
> > [7] http://www.team.net/donate.html
> > [8] http://www.team.net/pipermail/tigers
> > [9]
> > http://autox.team.net/mailman/options/tigers/[email-masked]
> > [10] mailto:[email-masked]
> > [11] http://webmail.socket.net/tel:1-800-848-1351
> > [12] mailto:[email-masked]
> > [13] mailto:[email-masked]
> > [14] http://www.team.net/donate.html
> > [15] http://www.team.net/pipermail/tigers
> > [16] http://autox.team.net/mailman/options/tigers/[email-masked]
>
> _______________________________________________
>
> [email-masked]
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/pipermail/tigers
>
> Unsubscribe:
> http://autox.team.net/mailman/options/tigers/[email-masked]
>
>
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://autox.team.net/pipermail/tigers/attachments/20181012/b267f6c8/=
attachment-0001.html>

------------------------------

Message: 4
Date: Fri, 12 Oct 2018 08:46:14 -0700
From: "Tom Witt" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Subject: Re: [Tigers] Windshields

If the windshield is $167 (great price) don?t be surprised if the shipping =
cost that much. The windshield for my lowly Studebaker Lark is $350 plus $1=
65 shipping (mid west to west coast). The rubber gasket and bedding compoun=
d was $100 and if you are paying someone to install it the price goes over =
$600.=C2=A0 With older windshields the order seems to get reversed and it?s=
 ?demand equals supply.? In the case of the Lark after a lengthy search the=
re was only one vendor that had it. The woman stated they had ONE.=C2=A0 I =
asked her if they would be getting any more and her reply was, ?Not likely.=
? It took a number of years before it was announced more windshields were (=
now) available.

I mention this because we Tiger owners need to be thankful there are windsh=
ields available at a decent price. But, to also to warn people that windshi=
elds for your ?other? collector cars might not be so readily available or r=
easonably priced. If I find a windshield for a car I have at a Pick A Part =
sale I pull it out and see the $20 it cost as a wise investment for the day=
 when ... .

BTW, the bedding compound for I used was 3M TRM-8509. I got mine at Summit =
for $16 delivered in a standard caulk gun sized tube. I?m not sure if this =
is ideal for the Tiger application. While my installation was the standard =
rubber gasket type (like the Tiger) I did not have to fill in a gap in the =
?glass to rubber gasket? area.=C2=A0 The bedding compound was primarily for=
 the gasket to windshield frame area. The product firms up, but still stays=
 pliable.

From: Jim Buster via Tigers=20
Sent: Thursday, October 11, 2018 11:03 PM
To: Douglas Lyle=20
Cc: [email-masked]=20
Subject: Re: [Tigers] Windshields

Glad to see this thread. After all the work that went into my recent resto,=
 none of us ever really payed attention to the windshield. Until the part o=
f the test drive going into the sun. (When I drive I?m currently avoiding d=
oing that ;-) ) I can?t put it off too long. I think I?ll call Pilkington t=
omorrow. VB has em for $167 iirc fwiw. Anybody deal with them on windshield=
s?=20
Jim

=C2=A0 On Oct 11, 2018, at 9:42 PM, Douglas Lyle via Tigers <[email-masked]=
eam.net> wrote:

=C2=A0 Pilkington Classics 1-800-848-1351 will probably have the Tiger wind=
shield.=C2=A0 I?ve used them a few times.=C2=A0 They got me a windshield fo=
r my 57 and 59 Husky.=C2=A0 The 57 took a while but I could live with that.=
=C2=A0=20

=C2=A0 I think Rich is the guy I usually talked too but that?s been a few y=
ears.=C2=A0=20

=C2=A0 Doug

=C2=A0 On Oct 11, 2018, at 8:57 PM, Joe Brown via Tigers <[email-masked]=
.net> wrote:

=C2=A0 =C2=A0 I recently went to SafeLite's website and the actually have t=
he Tiger in their list of cars. But I have contacted them three times throu=
gh their website trying to get a quote and they haven't replied.=C2=A0 So I=
 am hoping someone on this list has some info on the company you mentioned.

=C2=A0 =C2=A0 On Thu, Oct 11, 2018, 10:12 PM Stu via Tigers <[email-masked]=
eam.net> wrote:

=C2=A0 =C2=A0 =C2=A0 In his web site catalog, Rick at SS points us at Pilki=
ngton for windshields.=C2=A0 Anybody out there deal with them?=C2=A0 How di=
d the deal go?=C2=A0 How did they ship the windshield?=C2=A0 Was the shape =
correct?=C2=A0 Good folks to deal with?=C2=A0 Any other possible sources we=
 should know about?

=C2=A0 =C2=A0 =C2=A0 Thanks,

---
This email has been checked for viruses by AVG.
https://www.avg.com
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://autox.team.net/pipermail/tigers/attachments/20181012/9f95e40b/=
attachment.html>

------------------------------

Subject: Digest Footer

_______________________________________________
Tigers mailing list
[email-masked]
http://autox.team.net/mailman/listinfo/tigers

------------------------------

End of Tigers Digest, Vol 10, Issue 249
***************************************

------=_Part_9047716_1368263499.1539372953884
Content-Transfer-Encoding: 7bit

<font color='black' size='2' face='arial'>Have put VB windshields in over ten Tigers/Alpines.&nbsp; No issues.&nbsp; Price is right...
<div><br>
</div>

<div>Rob Roy<br>
<br>
<br>

<div style="font-family:arial,helvetica;font-size:10pt;color:black">-----Original Message-----<br>
From: tigers-request &lt;[email-masked]&gt;<br>
To: tigers &lt;[email-masked]&gt;<br>
Sent: Fri, Oct 12, 2018 1:18 pm<br>
Subject: Tigers Digest, Vol 10, Issue 249<br>
<br>

<div dir="ltr">Send Tigers mailing list submissions to<br>
</div>

<div dir="ltr">&nbsp;&nbsp;&nbsp; <a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a><br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">To subscribe or unsubscribe via the World Wide Web, visit<br>
</div>

<div dir="ltr">&nbsp;&nbsp;&nbsp; <a target="_blank" rel="noopener noreferrer" href="http://autox.team.net/mailman/listinfo/tigers">http://autox.team.net/mailman/listinfo/tigers</a><br>
</div>

<div dir="ltr">or, via email, send a message with subject or body 'help' to<br>
</div>

<div dir="ltr">&nbsp;&nbsp;&nbsp; <a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a><br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">You can reach the person managing the list at<br>
</div>

<div dir="ltr">&nbsp;&nbsp;&nbsp; <a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a><br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">When replying, please edit your Subject line so it is more specific<br>
</div>

<div dir="ltr">than "Re: Contents of Tigers digest..."<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">Today's Topics:<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">&nbsp;  1. Re: Windshields (<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a>)<br>
</div>

<div dir="ltr">&nbsp;  2. Fwd: Re:&nbsp; Windshields (<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a>)<br>
</div>

<div dir="ltr">&nbsp;  3. Re: Fwd: Re: Windshields (Jay Laifman)<br>
</div>

<div dir="ltr">&nbsp;  4. Re: Windshields (Tom Witt)<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">----------------------------------------------------------------------<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">Message: 1<br>
</div>

<div dir="ltr">Date: Fri, 12 Oct 2018 08:36:17 -0500<br>
</div>

<div dir="ltr">From: <a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a><br>
</div>

<div dir="ltr">To: "Jim Buster &lt;<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a>&gt;" &lt;<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a>&gt;<br>
</div>

<div dir="ltr">Subject: Re: [Tigers] Windshields<br>
</div>

<div dir="ltr">Message-ID: &lt;<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a>&gt;<br>
</div>

<div dir="ltr">Content-Type: text/plain; charset=UTF-8; format=flowed<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">Folks, I have a VB windshield in my 66 Tiger.&nbsp; Be aware that new glass <br>
</div>

<div dir="ltr">is thinner and stronger than our old stuff, so you have to take <br>
</div>

<div dir="ltr">precautions as the gasket slot is too wide for the new glass, and wiggle <br>
</div>

<div dir="ltr">a little, and will leak if not sealed(adhesive), otherwise the fit as in <br>
</div>

<div dir="ltr">shape was correct.<br>
</div>

<div dir="ltr">Jim McLaughlin<br>
</div>

<div dir="ltr">B382000175LRXFE<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">On 10/12/18, Jim Buster via Tigers wrote:<br>
</div>

<div dir="ltr">&gt; Glad to see this thread. After all the work that went into my recent<br>
</div>

<div dir="ltr">&gt; resto, none of us ever really payed attention to the windshield. <br>
</div>

<div dir="ltr">&gt; Until<br>
</div>

<div dir="ltr">&gt; the part of the test drive going into the sun. (When I drive I?m<br>
</div>

<div dir="ltr">&gt; currently avoiding doing that ;-) ) I can?t put it off too long. I<br>
</div>

<div dir="ltr">&gt; think I?ll call Pilkington tomorrow. VB has em for $167 iirc fwiw.<br>
</div>

<div dir="ltr">&gt; Anybody deal with them on windshields?<br>
</div>

<div dir="ltr">&gt; Jim<br>
</div>

<div dir="ltr">&gt;<br>
</div>

<div dir="ltr">&gt;&gt; On Oct 11, 2018, at 9:42 PM, Douglas Lyle via Tigers<br>
</div>

<div dir="ltr">&gt;&gt; &lt;<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a> [10]&gt; wrote:<br>
</div>

<div dir="ltr">&gt;&gt;<br>
</div>

<div dir="ltr">&gt;&gt; Pilkington Classics 1-800-848-1351 [11] will probably have the Tiger<br>
</div>

<div dir="ltr">&gt;&gt; windshield. I?ve used them a few times. They got me a windshield<br>
</div>

<div dir="ltr">&gt;&gt; for my 57 and 59 Husky. The 57 took a while but I could live with<br>
</div>

<div dir="ltr">&gt;&gt; that.<br>
</div>

<div dir="ltr">&gt;&gt;<br>
</div>

<div dir="ltr">&gt;&gt; I think Rich is the guy I usually talked too but that?s been a few<br>
</div>

<div dir="ltr">&gt;&gt; years.<br>
</div>

<div dir="ltr">&gt;&gt;<br>
</div>

<div dir="ltr">&gt;&gt; Doug<br>
</div>

<div dir="ltr">&gt;&gt;<br>
</div>

<div dir="ltr">&gt;&gt; On Oct 11, 2018, at 8:57 PM, Joe Brown via Tigers<br>
</div>

<div dir="ltr">&gt;&gt; &lt;<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a> [12]&gt; wrote:<br>
</div>

<div dir="ltr">&gt;&gt;<br>
</div>

<div dir="ltr">&gt;&gt;&gt; I recently went to SafeLite's website and the actually have the<br>
</div>

<div dir="ltr">&gt;&gt;&gt; Tiger in their list of cars. But I have contacted them three times<br>
</div>

<div dir="ltr">&gt;&gt;&gt; through their website trying to get a quote and they haven't<br>
</div>

<div dir="ltr">&gt;&gt;&gt; replied. So I am hoping someone on this list has some info on the<br>
</div>

<div dir="ltr">&gt;&gt;&gt; company you mentioned.<br>
</div>

<div dir="ltr">&gt;&gt;&gt;<br>
</div>

<div dir="ltr">&gt;&gt;&gt; On Thu, Oct 11, 2018, 10:12 PM Stu via Tigers<br>
</div>

<div dir="ltr">&gt;&gt;&gt; &lt;<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a> [5]&gt; wrote:<br>
</div>

<div dir="ltr">&gt;&gt;&gt;<br>
</div>

<div dir="ltr">&gt;&gt;&gt;&gt; In his web site catalog, Rick at SS points us at Pilkington for<br>
</div>

<div dir="ltr">&gt;&gt;&gt;&gt; windshields. Anybody out there deal with them? How did the deal<br>
</div>

<div dir="ltr">&gt;&gt;&gt;&gt; go? How did they ship the windshield? Was the shape correct?<br>
</div>

<div dir="ltr">&gt;&gt;&gt;&gt; Good folks to deal with? Any other possible sources we should<br>
</div>

<div dir="ltr">&gt;&gt;&gt;&gt; know about?<br>
</div>

<div dir="ltr">&gt;&gt;&gt;&gt;<br>
</div>

<div dir="ltr">&gt;&gt;&gt;&gt; Thanks,<br>
</div>

<div dir="ltr">&gt;&gt;&gt;&gt; Stu_______________________________________________<br>
</div>

<div dir="ltr">&gt;&gt;&gt;&gt;<br>
</div>

<div dir="ltr">&gt;&gt;&gt;&gt; <a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a> [1]<br>
</div>

<div dir="ltr">&gt;&gt;&gt;&gt;<br>
</div>

<div dir="ltr">&gt;&gt;&gt;&gt; Donate: <a target="_blank" rel="noopener noreferrer" href="http://www.team.net/donate.html">http://www.team.net/donate.html </a>[2]<br>
</div>

<div dir="ltr">&gt;&gt;&gt;&gt; Archive: <a target="_blank" rel="noopener noreferrer" href="http://www.team.net/pipermail/tigers">http://www.team.net/pipermail/tigers </a>[3]<br>
</div>

<div dir="ltr">&gt;&gt;&gt;&gt;<br>
</div>

<div dir="ltr">&gt;&gt;&gt;&gt; Unsubscribe:<br>
</div>

<div dir="ltr">&gt;&gt;&gt;&gt;<br>
</div>

<div dir="ltr">&gt;&gt;&gt; <a target="_blank" rel="noopener noreferrer" href="http://autox.team.net/mailman/options/tigers/[email-masked]">http://autox.team.net/mailman/options/tigers/[email-masked]</a><br>
</div>

<div dir="ltr">&gt;&gt;&gt;&gt; [4]<br>
</div>

<div dir="ltr">&gt;&gt;<br>
</div>

<div dir="ltr">&gt;&gt;&gt; _______________________________________________<br>
</div>

<div dir="ltr">&gt;&gt;&gt;<br>
</div>

<div dir="ltr">&gt;&gt;&gt; <a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a> [6]<br>
</div>

<div dir="ltr">&gt;&gt;&gt;<br>
</div>

<div dir="ltr">&gt;&gt;&gt; Donate: <a target="_blank" rel="noopener noreferrer" href="http://www.team.net/donate.html">http://www.team.net/donate.html </a>[7]<br>
</div>

<div dir="ltr">&gt;&gt;&gt; Archive: <a target="_blank" rel="noopener noreferrer" href="http://www.team.net/pipermail/tigers">http://www.team.net/pipermail/tigers </a>[8]<br>
</div>

<div dir="ltr">&gt;&gt;&gt;<br>
</div>

<div dir="ltr">&gt;&gt;&gt; Unsubscribe:<br>
</div>

<div dir="ltr">&gt;&gt;&gt;<br>
</div>

<div dir="ltr">&gt;&gt; <a target="_blank" rel="noopener noreferrer" href="http://autox.team.net/mailman/options/tigers/[email-masked]">http://autox.team.net/mailman/options/tigers/[email-masked]</a><br>
</div>

<div dir="ltr">&gt;&gt;&gt; [9]<br>
</div>

<div dir="ltr">&gt;&gt; _______________________________________________<br>
</div>

<div dir="ltr">&gt;&gt;<br>
</div>

<div dir="ltr">&gt;&gt; <a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a> [13]<br>
</div>

<div dir="ltr">&gt;&gt;<br>
</div>

<div dir="ltr">&gt;&gt; Donate: <a target="_blank" rel="noopener noreferrer" href="http://www.team.net/donate.html">http://www.team.net/donate.html </a>[14]<br>
</div>

<div dir="ltr">&gt;&gt; Archive: <a target="_blank" rel="noopener noreferrer" href="http://www.team.net/pipermail/tigers">http://www.team.net/pipermail/tigers </a>[15]<br>
</div>

<div dir="ltr">&gt;&gt;<br>
</div>

<div dir="ltr">&gt;&gt; Unsubscribe:<br>
</div>

<div dir="ltr">&gt;&gt; <a target="_blank" rel="noopener noreferrer" href="http://autox.team.net/mailman/options/tigers/[email-masked]">http://autox.team.net/mailman/options/tigers/[email-masked] </a>[16]<br>
</div>

<div dir="ltr">&gt;<br>
</div>

<div dir="ltr">&gt;<br>
</div>

<div dir="ltr">&gt;<br>
</div>

<div dir="ltr">&gt; Links:<br>
</div>

<div dir="ltr">&gt; ------<br>
</div>

<div dir="ltr">&gt; [1] mailto:<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a><br>
</div>

<div dir="ltr">&gt; [2] <a target="_blank" rel="noopener noreferrer" href="http://www.team.net/donate.html">http://www.team.net/donate.html</a><br>
</div>

<div dir="ltr">&gt; [3] <a target="_blank" rel="noopener noreferrer" href="http://www.team.net/pipermail/tigers">http://www.team.net/pipermail/tigers</a><br>
</div>

<div dir="ltr">&gt; [4] <br>
</div>

<div dir="ltr">&gt; <a target="_blank" rel="noopener noreferrer" href="http://autox.team.net/mailman/options/tigers/[email-masked]">http://autox.team.net/mailman/options/tigers/[email-masked]</a><br>
</div>

<div dir="ltr">&gt; [5] mailto:<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a><br>
</div>

<div dir="ltr">&gt; [6] mailto:<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a><br>
</div>

<div dir="ltr">&gt; [7] <a target="_blank" rel="noopener noreferrer" href="http://www.team.net/donate.html">http://www.team.net/donate.html</a><br>
</div>

<div dir="ltr">&gt; [8] <a target="_blank" rel="noopener noreferrer" href="http://www.team.net/pipermail/tigers">http://www.team.net/pipermail/tigers</a><br>
</div>

<div dir="ltr">&gt; [9] <br>
</div>

<div dir="ltr">&gt; <a target="_blank" rel="noopener noreferrer" href="http://autox.team.net/mailman/options/tigers/[email-masked]">http://autox.team.net/mailman/options/tigers/[email-masked]</a><br>
</div>

<div dir="ltr">&gt; [10] mailto:<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a><br>
</div>

<div dir="ltr">&gt; [11] <a target="_blank" rel="noopener noreferrer" href="http://webmail.socket.net/tel:1-800-848-1351">http://webmail.socket.net/tel:1-800-848-1351</a><br>
</div>

<div dir="ltr">&gt; [12] mailto:<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a><br>
</div>

<div dir="ltr">&gt; [13] mailto:<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a><br>
</div>

<div dir="ltr">&gt; [14] <a target="_blank" rel="noopener noreferrer" href="http://www.team.net/donate.html">http://www.team.net/donate.html</a><br>
</div>

<div dir="ltr">&gt; [15] <a target="_blank" rel="noopener noreferrer" href="http://www.team.net/pipermail/tigers">http://www.team.net/pipermail/tigers</a><br>
</div>

<div dir="ltr">&gt; [16] <a target="_blank" rel="noopener noreferrer" href="http://autox.team.net/mailman/options/tigers/[email-masked]">http://autox.team.net/mailman/options/tigers/[email-masked]</a><br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">------------------------------<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">Message: 2<br>
</div>

<div dir="ltr">Date: Fri, 12 Oct 2018 08:37:16 -0500<br>
</div>

<div dir="ltr">From: <a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a><br>
</div>

<div dir="ltr">To: &lt;<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a>&gt;<br>
</div>

<div dir="ltr">Subject: [Tigers] Fwd: Re:&nbsp; Windshields<br>
</div>

<div dir="ltr">Message-ID: &lt;<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a>&gt;<br>
</div>

<div dir="ltr">Content-Type: text/plain; charset=UTF-8; format=flowed<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">-------- Original Message --------<br>
</div>

<div dir="ltr">Subject: Re: [Tigers] Windshields<br>
</div>

<div dir="ltr">Date: 10/12/18<br>
</div>

<div dir="ltr"> From: <a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a><br>
</div>

<div dir="ltr">To: "Jim Buster &lt;<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a>&gt;" &lt;<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a>&gt;<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">Folks, I have a VB windshield in my 66 Tiger.&nbsp; Be aware that new glass <br>
</div>

<div dir="ltr">is thinner and stronger than our old stuff, so you have to take <br>
</div>

<div dir="ltr">precautions as the gasket slot is too wide for the new glass, and wiggle <br>
</div>

<div dir="ltr">a little, and will leak if not sealed(adhesive), otherwise the fit as in <br>
</div>

<div dir="ltr">shape was correct.<br>
</div>

<div dir="ltr">Jim McLaughlin<br>
</div>

<div dir="ltr">B382000175LRXFE<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">On 10/12/18, Jim Buster via Tigers wrote:<br>
</div>

<div dir="ltr">&gt; Glad to see this thread. After all the work that went into my recent<br>
</div>

<div dir="ltr">&gt; resto, none of us ever really payed attention to the windshield. <br>
</div>

<div dir="ltr">&gt; Until<br>
</div>

<div dir="ltr">&gt; the part of the test drive going into the sun. (When I drive I?m<br>
</div>

<div dir="ltr">&gt; currently avoiding doing that ;-) ) I can?t put it off too long. I<br>
</div>

<div dir="ltr">&gt; think I?ll call Pilkington tomorrow. VB has em for $167 iirc fwiw.<br>
</div>

<div dir="ltr">&gt; Anybody deal with them on windshields?<br>
</div>

<div dir="ltr">&gt; Jim<br>
</div>

<div dir="ltr">&gt;<br>
</div>

<div dir="ltr">&gt;&gt; On Oct 11, 2018, at 9:42 PM, Douglas Lyle via Tigers<br>
</div>

<div dir="ltr">&gt;&gt; &lt;<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a> [10]&gt; wrote:<br>
</div>

<div dir="ltr">&gt;&gt;<br>
</div>

<div dir="ltr">&gt;&gt; Pilkington Classics 1-800-848-1351 [11] will probably have the Tiger<br>
</div>

<div dir="ltr">&gt;&gt; windshield. I?ve used them a few times. They got me a windshield<br>
</div>

<div dir="ltr">&gt;&gt; for my 57 and 59 Husky. The 57 took a while but I could live with<br>
</div>

<div dir="ltr">&gt;&gt; that.<br>
</div>

<div dir="ltr">&gt;&gt;<br>
</div>

<div dir="ltr">&gt;&gt; I think Rich is the guy I usually talked too but that?s been a few<br>
</div>

<div dir="ltr">&gt;&gt; years.<br>
</div>

<div dir="ltr">&gt;&gt;<br>
</div>

<div dir="ltr">&gt;&gt; Doug<br>
</div>

<div dir="ltr">&gt;&gt;<br>
</div>

<div dir="ltr">&gt;&gt; On Oct 11, 2018, at 8:57 PM, Joe Brown via Tigers<br>
</div>

<div dir="ltr">&gt;&gt; &lt;<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a> [12]&gt; wrote:<br>
</div>

<div dir="ltr">&gt;&gt;<br>
</div>

<div dir="ltr">&gt;&gt;&gt; I recently went to SafeLite's website and the actually have the<br>
</div>

<div dir="ltr">&gt;&gt;&gt; Tiger in their list of cars. But I have contacted them three times<br>
</div>

<div dir="ltr">&gt;&gt;&gt; through their website trying to get a quote and they haven't<br>
</div>

<div dir="ltr">&gt;&gt;&gt; replied. So I am hoping someone on this list has some info on the<br>
</div>

<div dir="ltr">&gt;&gt;&gt; company you mentioned.<br>
</div>

<div dir="ltr">&gt;&gt;&gt;<br>
</div>

<div dir="ltr">&gt;&gt;&gt; On Thu, Oct 11, 2018, 10:12 PM Stu via Tigers<br>
</div>

<div dir="ltr">&gt;&gt;&gt; &lt;<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a> [5]&gt; wrote:<br>
</div>

<div dir="ltr">&gt;&gt;&gt;<br>
</div>

<div dir="ltr">&gt;&gt;&gt;&gt; In his web site catalog, Rick at SS points us at Pilkington for<br>
</div>

<div dir="ltr">&gt;&gt;&gt;&gt; windshields. Anybody out there deal with them? How did the deal<br>
</div>

<div dir="ltr">&gt;&gt;&gt;&gt; go? How did they ship the windshield? Was the shape correct?<br>
</div>

<div dir="ltr">&gt;&gt;&gt;&gt; Good folks to deal with? Any other possible sources we should<br>
</div>

<div dir="ltr">&gt;&gt;&gt;&gt; know about?<br>
</div>

<div dir="ltr">&gt;&gt;&gt;&gt;<br>
</div>

<div dir="ltr">&gt;&gt;&gt;&gt; Thanks,<br>
</div>

<div dir="ltr">&gt;&gt;&gt;&gt; Stu_______________________________________________<br>
</div>

<div dir="ltr">&gt;&gt;&gt;&gt;<br>
</div>

<div dir="ltr">&gt;&gt;&gt;&gt; <a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a> [1]<br>
</div>

<div dir="ltr">&gt;&gt;&gt;&gt;<br>
</div>

<div dir="ltr">&gt;&gt;&gt;&gt; Donate: <a target="_blank" rel="noopener noreferrer" href="http://www.team.net/donate.html">http://www.team.net/donate.html </a>[2]<br>
</div>

<div dir="ltr">&gt;&gt;&gt;&gt; Archive: <a target="_blank" rel="noopener noreferrer" href="http://www.team.net/pipermail/tigers">http://www.team.net/pipermail/tigers </a>[3]<br>
</div>

<div dir="ltr">&gt;&gt;&gt;&gt;<br>
</div>

<div dir="ltr">&gt;&gt;&gt;&gt; Unsubscribe:<br>
</div>

<div dir="ltr">&gt;&gt;&gt;&gt;<br>
</div>

<div dir="ltr">&gt;&gt;&gt; <a target="_blank" rel="noopener noreferrer" href="http://autox.team.net/mailman/options/tigers/[email-masked]">http://autox.team.net/mailman/options/tigers/[email-masked]</a><br>
</div>

<div dir="ltr">&gt;&gt;&gt;&gt; [4]<br>
</div>

<div dir="ltr">&gt;&gt;<br>
</div>

<div dir="ltr">&gt;&gt;&gt; _______________________________________________<br>
</div>

<div dir="ltr">&gt;&gt;&gt;<br>
</div>

<div dir="ltr">&gt;&gt;&gt; <a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a> [6]<br>
</div>

<div dir="ltr">&gt;&gt;&gt;<br>
</div>

<div dir="ltr">&gt;&gt;&gt; Donate: <a target="_blank" rel="noopener noreferrer" href="http://www.team.net/donate.html">http://www.team.net/donate.html </a>[7]<br>
</div>

<div dir="ltr">&gt;&gt;&gt; Archive: <a target="_blank" rel="noopener noreferrer" href="http://www.team.net/pipermail/tigers">http://www.team.net/pipermail/tigers </a>[8]<br>
</div>

<div dir="ltr">&gt;&gt;&gt;<br>
</div>

<div dir="ltr">&gt;&gt;&gt; Unsubscribe:<br>
</div>

<div dir="ltr">&gt;&gt;&gt;<br>
</div>

<div dir="ltr">&gt;&gt; <a target="_blank" rel="noopener noreferrer" href="http://autox.team.net/mailman/options/tigers/[email-masked]">http://autox.team.net/mailman/options/tigers/[email-masked]</a><br>
</div>

<div dir="ltr">&gt;&gt;&gt; [9]<br>
</div>

<div dir="ltr">&gt;&gt; _______________________________________________<br>
</div>

<div dir="ltr">&gt;&gt;<br>
</div>

<div dir="ltr">&gt;&gt; <a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a> [13]<br>
</div>

<div dir="ltr">&gt;&gt;<br>
</div>

<div dir="ltr">&gt;&gt; Donate: <a target="_blank" rel="noopener noreferrer" href="http://www.team.net/donate.html">http://www.team.net/donate.html </a>[14]<br>
</div>

<div dir="ltr">&gt;&gt; Archive: <a target="_blank" rel="noopener noreferrer" href="http://www.team.net/pipermail/tigers">http://www.team.net/pipermail/tigers </a>[15]<br>
</div>

<div dir="ltr">&gt;&gt;<br>
</div>

<div dir="ltr">&gt;&gt; Unsubscribe:<br>
</div>

<div dir="ltr">&gt;&gt; <a target="_blank" rel="noopener noreferrer" href="http://autox.team.net/mailman/options/tigers/[email-masked]">http://autox.team.net/mailman/options/tigers/[email-masked] </a>[16]<br>
</div>

<div dir="ltr">&gt;<br>
</div>

<div dir="ltr">&gt;<br>
</div>

<div dir="ltr">&gt;<br>
</div>

<div dir="ltr">&gt; Links:<br>
</div>

<div dir="ltr">&gt; ------<br>
</div>

<div dir="ltr">&gt; [1] mailto:<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a><br>
</div>

<div dir="ltr">&gt; [2] <a target="_blank" rel="noopener noreferrer" href="http://www.team.net/donate.html">http://www.team.net/donate.html</a><br>
</div>

<div dir="ltr">&gt; [3] <a target="_blank" rel="noopener noreferrer" href="http://www.team.net/pipermail/tigers">http://www.team.net/pipermail/tigers</a><br>
</div>

<div dir="ltr">&gt; [4] <br>
</div>

<div dir="ltr">&gt; <a target="_blank" rel="noopener noreferrer" href="http://autox.team.net/mailman/options/tigers/[email-masked]">http://autox.team.net/mailman/options/tigers/[email-masked]</a><br>
</div>

<div dir="ltr">&gt; [5] mailto:<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a><br>
</div>

<div dir="ltr">&gt; [6] mailto:<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a><br>
</div>

<div dir="ltr">&gt; [7] <a target="_blank" rel="noopener noreferrer" href="http://www.team.net/donate.html">http://www.team.net/donate.html</a><br>
</div>

<div dir="ltr">&gt; [8] <a target="_blank" rel="noopener noreferrer" href="http://www.team.net/pipermail/tigers">http://www.team.net/pipermail/tigers</a><br>
</div>

<div dir="ltr">&gt; [9] <br>
</div>

<div dir="ltr">&gt; <a target="_blank" rel="noopener noreferrer" href="http://autox.team.net/mailman/options/tigers/[email-masked]">http://autox.team.net/mailman/options/tigers/[email-masked]</a><br>
</div>

<div dir="ltr">&gt; [10] mailto:<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a><br>
</div>

<div dir="ltr">&gt; [11] <a target="_blank" rel="noopener noreferrer" href="http://webmail.socket.net/tel:1-800-848-1351">http://webmail.socket.net/tel:1-800-848-1351</a><br>
</div>

<div dir="ltr">&gt; [12] mailto:<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a><br>
</div>

<div dir="ltr">&gt; [13] mailto:<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a><br>
</div>

<div dir="ltr">&gt; [14] <a target="_blank" rel="noopener noreferrer" href="http://www.team.net/donate.html">http://www.team.net/donate.html</a><br>
</div>

<div dir="ltr">&gt; [15] <a target="_blank" rel="noopener noreferrer" href="http://www.team.net/pipermail/tigers">http://www.team.net/pipermail/tigers</a><br>
</div>

<div dir="ltr">&gt; [16] <a target="_blank" rel="noopener noreferrer" href="http://autox.team.net/mailman/options/tigers/[email-masked]">http://autox.team.net/mailman/options/tigers/[email-masked]</a><br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">------------------------------<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">Message: 3<br>
</div>

<div dir="ltr">Date: Fri, 12 Oct 2018 08:43:21 -0700<br>
</div>

<div dir="ltr">From: Jay Laifman &lt;<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a>&gt;<br>
</div>

<div dir="ltr">To: Jim McLaughlin &lt;<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a>&gt;<br>
</div>

<div dir="ltr">Cc: Tiger's Den &lt;<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a>&gt;<br>
</div>

<div dir="ltr">Subject: Re: [Tigers] Fwd: Re: Windshields<br>
</div>

<div dir="ltr">Message-ID:<br>
</div>

<div dir="ltr">&nbsp;&nbsp;&nbsp; &lt;CAAjp1z7HMyZv0jo3zPQSrmikQL=<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a>&gt;<br>
</div>

<div dir="ltr">Content-Type: text/plain; charset="utf-8"<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">Interesting.&nbsp; I bought a new windshield in 1993.&nbsp; It was thinner.&nbsp; And the<br>
</div>

<div dir="ltr">stainless pieces didn't fit correctly with the thinner windshield.&nbsp; Sadly,<br>
</div>

<div dir="ltr">I had to trim the aluminum a bit to get it to lay correctly.&nbsp; I would swap<br>
</div>

<div dir="ltr">the original glass back in, and everything would line up and fit.&nbsp; Then the<br>
</div>

<div dir="ltr">thinner one again, and same problem.&nbsp; I thought it was because it was<br>
</div>

<div dir="ltr">thinner - that's what I was told at the time.<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">On Fri, Oct 12, 2018 at 7:20 AM jimmc13--- via Tigers &lt;<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a>&gt;<br>
</div>

<div dir="ltr">wrote:<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">&gt;<br>
</div>

<div dir="ltr">&gt;<br>
</div>

<div dir="ltr">&gt; -------- Original Message --------<br>
</div>

<div dir="ltr">&gt; Subject: Re: [Tigers] Windshields<br>
</div>

<div dir="ltr">&gt; Date: 10/12/18<br>
</div>

<div dir="ltr">&gt;&nbsp; From: <a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a><br>
</div>

<div dir="ltr">&gt; To: "Jim Buster &lt;<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a>&gt;" &lt;<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a>&gt;<br>
</div>

<div dir="ltr">&gt;<br>
</div>

<div dir="ltr">&gt; Folks, I have a VB windshield in my 66 Tiger.&nbsp; Be aware that new glass<br>
</div>

<div dir="ltr">&gt; is thinner and stronger than our old stuff, so you have to take<br>
</div>

<div dir="ltr">&gt; precautions as the gasket slot is too wide for the new glass, and wiggle<br>
</div>

<div dir="ltr">&gt; a little, and will leak if not sealed(adhesive), otherwise the fit as in<br>
</div>

<div dir="ltr">&gt; shape was correct.<br>
</div>

<div dir="ltr">&gt; Jim McLaughlin<br>
</div>

<div dir="ltr">&gt; B382000175LRXFE<br>
</div>

<div dir="ltr">&gt;<br>
</div>

<div dir="ltr">&gt; On 10/12/18, Jim Buster via Tigers wrote:<br>
</div>

<div dir="ltr">&gt; &gt; Glad to see this thread. After all the work that went into my recent<br>
</div>

<div dir="ltr">&gt; &gt; resto, none of us ever really payed attention to the windshield.<br>
</div>

<div dir="ltr">&gt; &gt; Until<br>
</div>

<div dir="ltr">&gt; &gt; the part of the test drive going into the sun. (When I drive I?m<br>
</div>

<div dir="ltr">&gt; &gt; currently avoiding doing that ;-) ) I can?t put it off too long. I<br>
</div>

<div dir="ltr">&gt; &gt; think I?ll call Pilkington tomorrow. VB has em for $167 iirc fwiw.<br>
</div>

<div dir="ltr">&gt; &gt; Anybody deal with them on windshields?<br>
</div>

<div dir="ltr">&gt; &gt; Jim<br>
</div>

<div dir="ltr">&gt; &gt;<br>
</div>

<div dir="ltr">&gt; &gt;&gt; On Oct 11, 2018, at 9:42 PM, Douglas Lyle via Tigers<br>
</div>

<div dir="ltr">&gt; &gt;&gt; &lt;<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a> [10]&gt; wrote:<br>
</div>

<div dir="ltr">&gt; &gt;&gt;<br>
</div>

<div dir="ltr">&gt; &gt;&gt; Pilkington Classics 1-800-848-1351 [11] will probably have the Tiger<br>
</div>

<div dir="ltr">&gt; &gt;&gt; windshield. I?ve used them a few times. They got me a windshield<br>
</div>

<div dir="ltr">&gt; &gt;&gt; for my 57 and 59 Husky. The 57 took a while but I could live with<br>
</div>

<div dir="ltr">&gt; &gt;&gt; that.<br>
</div>

<div dir="ltr">&gt; &gt;&gt;<br>
</div>

<div dir="ltr">&gt; &gt;&gt; I think Rich is the guy I usually talked too but that?s been a few<br>
</div>

<div dir="ltr">&gt; &gt;&gt; years.<br>
</div>

<div dir="ltr">&gt; &gt;&gt;<br>
</div>

<div dir="ltr">&gt; &gt;&gt; Doug<br>
</div>

<div dir="ltr">&gt; &gt;&gt;<br>
</div>

<div dir="ltr">&gt; &gt;&gt; On Oct 11, 2018, at 8:57 PM, Joe Brown via Tigers<br>
</div>

<div dir="ltr">&gt; &gt;&gt; &lt;<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a> [12]&gt; wrote:<br>
</div>

<div dir="ltr">&gt; &gt;&gt;<br>
</div>

<div dir="ltr">&gt; &gt;&gt;&gt; I recently went to SafeLite's website and the actually have the<br>
</div>

<div dir="ltr">&gt; &gt;&gt;&gt; Tiger in their list of cars. But I have contacted them three times<br>
</div>

<div dir="ltr">&gt; &gt;&gt;&gt; through their website trying to get a quote and they haven't<br>
</div>

<div dir="ltr">&gt; &gt;&gt;&gt; replied. So I am hoping someone on this list has some info on the<br>
</div>

<div dir="ltr">&gt; &gt;&gt;&gt; company you mentioned.<br>
</div>

<div dir="ltr">&gt; &gt;&gt;&gt;<br>
</div>

<div dir="ltr">&gt; &gt;&gt;&gt; On Thu, Oct 11, 2018, 10:12 PM Stu via Tigers<br>
</div>

<div dir="ltr">&gt; &gt;&gt;&gt; &lt;<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a> [5]&gt; wrote:<br>
</div>

<div dir="ltr">&gt; &gt;&gt;&gt;<br>
</div>

<div dir="ltr">&gt; &gt;&gt;&gt;&gt; In his web site catalog, Rick at SS points us at Pilkington for<br>
</div>

<div dir="ltr">&gt; &gt;&gt;&gt;&gt; windshields. Anybody out there deal with them? How did the deal<br>
</div>

<div dir="ltr">&gt; &gt;&gt;&gt;&gt; go? How did they ship the windshield? Was the shape correct?<br>
</div>

<div dir="ltr">&gt; &gt;&gt;&gt;&gt; Good folks to deal with? Any other possible sources we should<br>
</div>

<div dir="ltr">&gt; &gt;&gt;&gt;&gt; know about?<br>
</div>

<div dir="ltr">&gt; &gt;&gt;&gt;&gt;<br>
</div>

<div dir="ltr">&gt; &gt;&gt;&gt;&gt; Thanks,<br>
</div>

<div dir="ltr">&gt; &gt;&gt;&gt;&gt; Stu_______________________________________________<br>
</div>

<div dir="ltr">&gt; &gt;&gt;&gt;&gt;<br>
</div>

<div dir="ltr">&gt; &gt;&gt;&gt;&gt; <a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a> [1]<br>
</div>

<div dir="ltr">&gt; &gt;&gt;&gt;&gt;<br>
</div>

<div dir="ltr">&gt; &gt;&gt;&gt;&gt; Donate: <a target="_blank" rel="noopener noreferrer" href="http://www.team.net/donate.html">http://www.team.net/donate.html </a>[2]<br>
</div>

<div dir="ltr">&gt; &gt;&gt;&gt;&gt; Archive: <a target="_blank" rel="noopener noreferrer" href="http://www.team.net/pipermail/tigers">http://www.team.net/pipermail/tigers </a>[3]<br>
</div>

<div dir="ltr">&gt; &gt;&gt;&gt;&gt;<br>
</div>

<div dir="ltr">&gt; &gt;&gt;&gt;&gt; Unsubscribe:<br>
</div>

<div dir="ltr">&gt; &gt;&gt;&gt;&gt;<br>
</div>

<div dir="ltr">&gt; &gt;&gt;&gt; <a target="_blank" rel="noopener noreferrer" href="http://autox.team.net/mailman/options/tigers/[email-masked]">http://autox.team.net/mailman/options/tigers/[email-masked]</a><br>
</div>

<div dir="ltr">&gt; &gt;&gt;&gt;&gt; [4]<br>
</div>

<div dir="ltr">&gt; &gt;&gt;<br>
</div>

<div dir="ltr">&gt; &gt;&gt;&gt; _______________________________________________<br>
</div>

<div dir="ltr">&gt; &gt;&gt;&gt;<br>
</div>

<div dir="ltr">&gt; &gt;&gt;&gt; <a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a> [6]<br>
</div>

<div dir="ltr">&gt; &gt;&gt;&gt;<br>
</div>

<div dir="ltr">&gt; &gt;&gt;&gt; Donate: <a target="_blank" rel="noopener noreferrer" href="http://www.team.net/donate.html">http://www.team.net/donate.html </a>[7]<br>
</div>

<div dir="ltr">&gt; &gt;&gt;&gt; Archive: <a target="_blank" rel="noopener noreferrer" href="http://www.team.net/pipermail/tigers">http://www.team.net/pipermail/tigers </a>[8]<br>
</div>

<div dir="ltr">&gt; &gt;&gt;&gt;<br>
</div>

<div dir="ltr">&gt; &gt;&gt;&gt; Unsubscribe:<br>
</div>

<div dir="ltr">&gt; &gt;&gt;&gt;<br>
</div>

<div dir="ltr">&gt; &gt;&gt; <a target="_blank" rel="noopener noreferrer" href="http://autox.team.net/mailman/options/tigers/[email-masked]">http://autox.team.net/mailman/options/tigers/[email-masked]</a><br>
</div>

<div dir="ltr">&gt; &gt;&gt;&gt; [9]<br>
</div>

<div dir="ltr">&gt; &gt;&gt; _______________________________________________<br>
</div>

<div dir="ltr">&gt; &gt;&gt;<br>
</div>

<div dir="ltr">&gt; &gt;&gt; <a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a> [13]<br>
</div>

<div dir="ltr">&gt; &gt;&gt;<br>
</div>

<div dir="ltr">&gt; &gt;&gt; Donate: <a target="_blank" rel="noopener noreferrer" href="http://www.team.net/donate.html">http://www.team.net/donate.html </a>[14]<br>
</div>

<div dir="ltr">&gt; &gt;&gt; Archive: <a target="_blank" rel="noopener noreferrer" href="http://www.team.net/pipermail/tigers">http://www.team.net/pipermail/tigers </a>[15]<br>
</div>

<div dir="ltr">&gt; &gt;&gt;<br>
</div>

<div dir="ltr">&gt; &gt;&gt; Unsubscribe:<br>
</div>

<div dir="ltr">&gt; &gt;&gt; <a target="_blank" rel="noopener noreferrer" href="http://autox.team.net/mailman/options/tigers/[email-masked]">http://autox.team.net/mailman/options/tigers/[email-masked] </a>[16]<br>
</div>

<div dir="ltr">&gt; &gt;<br>
</div>

<div dir="ltr">&gt; &gt;<br>
</div>

<div dir="ltr">&gt; &gt;<br>
</div>

<div dir="ltr">&gt; &gt; Links:<br>
</div>

<div dir="ltr">&gt; &gt; ------<br>
</div>

<div dir="ltr">&gt; &gt; [1] mailto:<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a><br>
</div>

<div dir="ltr">&gt; &gt; [2] <a target="_blank" rel="noopener noreferrer" href="http://www.team.net/donate.html">http://www.team.net/donate.html</a><br>
</div>

<div dir="ltr">&gt; &gt; [3] <a target="_blank" rel="noopener noreferrer" href="http://www.team.net/pipermail/tigers">http://www.team.net/pipermail/tigers</a><br>
</div>

<div dir="ltr">&gt; &gt; [4]<br>
</div>

<div dir="ltr">&gt; &gt; <a target="_blank" rel="noopener noreferrer" href="http://autox.team.net/mailman/options/tigers/[email-masked]">http://autox.team.net/mailman/options/tigers/[email-masked]</a><br>
</div>

<div dir="ltr">&gt; &gt; [5] mailto:<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a><br>
</div>

<div dir="ltr">&gt; &gt; [6] mailto:<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a><br>
</div>

<div dir="ltr">&gt; &gt; [7] <a target="_blank" rel="noopener noreferrer" href="http://www.team.net/donate.html">http://www.team.net/donate.html</a><br>
</div>

<div dir="ltr">&gt; &gt; [8] <a target="_blank" rel="noopener noreferrer" href="http://www.team.net/pipermail/tigers">http://www.team.net/pipermail/tigers</a><br>
</div>

<div dir="ltr">&gt; &gt; [9]<br>
</div>

<div dir="ltr">&gt; &gt; <a target="_blank" rel="noopener noreferrer" href="http://autox.team.net/mailman/options/tigers/[email-masked]">http://autox.team.net/mailman/options/tigers/[email-masked]</a><br>
</div>

<div dir="ltr">&gt; &gt; [10] mailto:<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a><br>
</div>

<div dir="ltr">&gt; &gt; [11] <a target="_blank" rel="noopener noreferrer" href="http://webmail.socket.net/tel:1-800-848-1351">http://webmail.socket.net/tel:1-800-848-1351</a><br>
</div>

<div dir="ltr">&gt; &gt; [12] mailto:<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a><br>
</div>

<div dir="ltr">&gt; &gt; [13] mailto:<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a><br>
</div>

<div dir="ltr">&gt; &gt; [14] <a target="_blank" rel="noopener noreferrer" href="http://www.team.net/donate.html">http://www.team.net/donate.html</a><br>
</div>

<div dir="ltr">&gt; &gt; [15] <a target="_blank" rel="noopener noreferrer" href="http://www.team.net/pipermail/tigers">http://www.team.net/pipermail/tigers</a><br>
</div>

<div dir="ltr">&gt; &gt; [16] <a target="_blank" rel="noopener noreferrer" href="http://autox.team.net/mailman/options/tigers/[email-masked]">http://autox.team.net/mailman/options/tigers/[email-masked]</a><br>
</div>

<div dir="ltr">&gt;<br>
</div>

<div dir="ltr">&gt; _______________________________________________<br>
</div>

<div dir="ltr">&gt;<br>
</div>

<div dir="ltr">&gt; <a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a><br>
</div>

<div dir="ltr">&gt;<br>
</div>

<div dir="ltr">&gt; Donate: <a target="_blank" rel="noopener noreferrer" href="http://www.team.net/donate.html">http://www.team.net/donate.html</a><br>
</div>

<div dir="ltr">&gt; Archive: <a target="_blank" rel="noopener noreferrer" href="http://www.team.net/pipermail/tigers">http://www.team.net/pipermail/tigers</a><br>
</div>

<div dir="ltr">&gt;<br>
</div>

<div dir="ltr">&gt; Unsubscribe:<br>
</div>

<div dir="ltr">&gt; <a target="_blank" rel="noopener noreferrer" href="http://autox.team.net/mailman/options/tigers/[email-masked]">http://autox.team.net/mailman/options/tigers/[email-masked]</a><br>
</div>

<div dir="ltr">&gt;<br>
</div>

<div dir="ltr">&gt;<br>
</div>

<div dir="ltr">&gt;<br>
</div>

<div dir="ltr">-------------- next part --------------<br>
</div>

<div dir="ltr">An HTML attachment was scrubbed...<br>
</div>

<div dir="ltr">URL: &lt;<a target="_blank" rel="noopener noreferrer" href="http://autox.team.net/pipermail/tigers/attachments/20181012/b267f6c8/attachment-0001.html">http://autox.team.net/pipermail/tigers/attachments/20181012/b267f6c8/attachment-0001.html</a>&gt;<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">------------------------------<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">Message: 4<br>
</div>

<div dir="ltr">Date: Fri, 12 Oct 2018 08:46:14 -0700<br>
</div>

<div dir="ltr">From: "Tom Witt" &lt;<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a>&gt;<br>
</div>

<div dir="ltr">To: "<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a>" &lt;<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a>&gt;<br>
</div>

<div dir="ltr">Subject: Re: [Tigers] Windshields<br>
</div>

<div dir="ltr">Message-ID: &lt;<a ymailto="mailto:476B7C84A2FF4689A1F9FE896FAF4FC1@user1PC" rel="noopener noreferrer" href="mailto:476B7C84A2FF4689A1F9FE896FAF4FC1@user1PC">476B7C84A2FF4689A1F9FE896FAF4FC1@user1PC</a>&gt;<br>
</div>

<div dir="ltr">Content-Type: text/plain; charset="utf-8"<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">If the windshield is $167 (great price) don?t be surprised if the shipping cost that much. The windshield for my lowly Studebaker Lark is $350 plus $165 shipping (mid west to west coast). The rubber gasket and bedding compound was $100 and if you are paying someone to install it the price goes over $600.&nbsp; With older windshields the order seems to get reversed and it?s ?demand equals supply.? In the case of the Lark after a lengthy search there was only one vendor that had it. The woman stated they had ONE.&nbsp; I asked her if they would be getting any more and her reply was, ?Not likely.? It took a number of years before it was announced more windshields were (now) available.<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">I mention this because we Tiger owners need to be thankful there are windshields available at a decent price. But, to also to warn people that windshields for your ?other? collector cars might not be so readily available or reasonably priced. If I find a windshield for a car I have at a Pick A Part sale I pull it out and see the $20 it cost as a wise investment for the day when ... .<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">BTW, the bedding compound for I used was 3M TRM-8509. I got mine at Summit for $16 delivered in a standard caulk gun sized tube. I?m not sure if this is ideal for the Tiger application. While my installation was the standard rubber gasket type (like the Tiger) I did not have to fill in a gap in the ?glass to rubber gasket? area.&nbsp; The bedding compound was primarily for the gasket to windshield frame area. The product firms up, but still stays pliable.<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">From: Jim Buster via Tigers <br>
</div>

<div dir="ltr">Sent: Thursday, October 11, 2018 11:03 PM<br>
</div>

<div dir="ltr">To: Douglas Lyle <br>
</div>

<div dir="ltr">Cc: <a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a> <br>
</div>

<div dir="ltr">Subject: Re: [Tigers] Windshields<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">Glad to see this thread. After all the work that went into my recent resto, none of us ever really payed attention to the windshield. Until the part of the test drive going into the sun. (When I drive I?m currently avoiding doing that ;-) ) I can?t put it off too long. I think I?ll call Pilkington tomorrow. VB has em for $167 iirc fwiw. Anybody deal with them on windshields? <br>
</div>

<div dir="ltr">Jim<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">&nbsp; On Oct 11, 2018, at 9:42 PM, Douglas Lyle via Tigers &lt;<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a>&gt; wrote:<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">&nbsp; Pilkington Classics 1-800-848-1351 will probably have the Tiger windshield.&nbsp;  I?ve used them a few times.&nbsp;  They got me a windshield for my 57 and 59 Husky.&nbsp;  The 57 took a while but I could live with that.&nbsp; <br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">&nbsp; I think Rich is the guy I usually talked too but that?s been a few years.&nbsp; <br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">&nbsp; Doug<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">&nbsp; On Oct 11, 2018, at 8:57 PM, Joe Brown via Tigers &lt;<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a>&gt; wrote:<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">&nbsp; &nbsp; I recently went to SafeLite's website and the actually have the Tiger in their list of cars. But I have contacted them three times through their website trying to get a quote and they haven't replied.&nbsp; So I am hoping someone on this list has some info on the company you mentioned.<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">&nbsp; &nbsp; On Thu, Oct 11, 2018, 10:12 PM Stu via Tigers &lt;<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a>&gt; wrote:<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">&nbsp; &nbsp; &nbsp; In his web site catalog, Rick at SS points us at Pilkington for windshields.&nbsp; Anybody out there deal with them?&nbsp; How did the deal go?&nbsp; How did they ship the windshield?&nbsp; Was the shape correct?&nbsp; Good folks to deal with?&nbsp; Any other possible sources we should know about?<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">&nbsp; &nbsp; &nbsp; Thanks,<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">---<br>
</div>

<div dir="ltr">This email has been checked for viruses by AVG.<br>
</div>

<div dir="ltr"><a target="_blank" rel="noopener noreferrer" href="https://www.avg.com">https://www.avg.com</a><br>
</div>

<div dir="ltr">-------------- next part --------------<br>
</div>

<div dir="ltr">An HTML attachment was scrubbed...<br>
</div>

<div dir="ltr">URL: &lt;<a target="_blank" rel="noopener noreferrer" href="http://autox.team.net/pipermail/tigers/attachments/20181012/9f95e40b/attachment.html">http://autox.team.net/pipermail/tigers/attachments/20181012/9f95e40b/attachment.html</a>&gt;<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">------------------------------<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">Subject: Digest Footer<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">_______________________________________________<br>
</div>

<div dir="ltr">Tigers mailing list<br>
</div>

<div dir="ltr"><a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a><br>
</div>

<div dir="ltr"><a target="_blank" rel="noopener noreferrer" href="http://autox.team.net/mailman/listinfo/tigers">http://autox.team.net/mailman/listinfo/tigers</a><br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">------------------------------<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">End of Tigers Digest, Vol 10, Issue 249<br>
</div>

<div dir="ltr">***************************************<br>
</div>
</div>
</div>
</font>
------=_Part_9047716_1368263499.1539372953884--

--===============0761618416434122583==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/tigers

Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

--===============0761618416434122583==--